builddir = /build
pkgbuild_sha256sum = da8b56a24937f21f6473310d30d26b96d370278fd5e2f366ef1e679711dca2f1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
